/* 
    Document   : estilo
    Created on : 22/03/2012, 10:30:53
    Author     : Marcos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

* {margin: 0; padding: 0; font-family:Tahoma, Arial, sans-serif; color: #942C31;}
body{background: #FFF}
img{border: 0;}
/**/
#container{width: 972px; height: 544px; margin: auto; background: url(../imagens/bg-piccolo.jpg) no-repeat top left; position: relative;}
#container p{margin: 20px 0 0 40px;}
/**/
#formulario{width: 355px; height: 300px;  position: absolute; top: 40px; right: 0; font-size: 13px;}
#formulario table{width: 305px; border: none;}
#formulario table td{border: none; padding: 2px 0;}
#formulario table td input{ border: 1px solid #ccc; width: 305px; padding: 3px 0;}
#formulario table td textarea{border: 1px solid #ccc; width: 305px; height: 100px; padding: 2px 0;}
#formulario table td .sexo{width: 20px; border: none;}
#formulario table .td-bt{text-align: right;}
#formulario table .td-bt .bt-form{width: 60px; background: #942C31; color: #fff}
#formulario em{font-size: 16px; font-style: normal; text-align: center;}
#formulario span{font-weight: bold; color: #333;}
/**/
#endereco{position: absolute; bottom: 39px; right: 0px;}
#endereco p{font-size: 15px; }
#endereco span {color: #000;}
#endereco strong {color: #000;}


